Django==5.0
django-environ==0.11.2
django-extensions==3.2.3
Werkzeug==3.0.1
gunicorn==21.2.0
Pillow==10.1.0
psycopg[binary]==3.1.16
awesome-slugify==1.6.5
djangorestframework==3.14.0
django-filter==23.5
djangorestframework-simplejwt==5.3.1
drf-spectacular==0.27.0
drf-access-policy==1.5.0
django-two-factor-auth[phonenumberslite]==1.15.5
cryptography==41.0.7
django-storages[s3]==1.14.2
django-mptt==0.15.0
funcy==2.0
sentry-sdk[django]==1.39.1
celery==5.3.6
redis[hiredis]==5.0.1
django-cors-headers==4.3.1
pydantic==2.5.3
nh3==0.2.15
django-cacheops==7.0.2
tqdm==4.66.1
django-reversion==5.0.9
django-jsoneditor==0.2.4
urlextract==1.4.0
# move the below to dev requirements
factory-boy==3.3.0
freezegun==1.4.0
pytest==7.4.3
pytest-cov==4.1.0
pytest-django==4.7.0
pytest-socket==0.6.0
pytest-timeout==2.2.0
pytest-xdist==3.5.0
ipdb==0.13.13
pre-commit==3.6.0
django-celery-beat==2.7.0
